.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.image{
    width: 293px;
    height: 333px;

}
.title{
   
    color:#AD1616;
    font-size: 64px;
    font-family: Audiowide;  
}

.user{
    
    width: 370px;
    height: 40px;
    
    font-family: Average;
    font-size: 20px;
    text-align: center;
    background: rgba(255, 251, 251, 0.0);
    border: 1px solid #FFFBFB;

}
.password{
    width: 370px;
    height: 40px;
    font-family: Average;
    font-size: 20px;
    text-align: center;
    background: rgba(255, 251, 251, 0.0);
    border: 1px solid #FFFBFB;

}
.invalidPassword{
    color: #E6A80A;
    font-family: Average;
    font-size: 18px;
    
}
.login{
    
    background:rgba(239, 253, 252, 0.4); 
    border-radius: 8px;
    width: 360px;
    height: 50px;
    font-family: Average;
    text-align: center;
    font-size: 28px;

}
.forgot{
    color: #FBF0F0;
    font-size: 14px;
    font-family: Average;

}

